View Issue Details

IDProjectCategoryView StatusLast Update
0001517SUMoNew Featurepublic2012-08-18 17:08
ReporterCSGallowayAssigned ToKyle_Katarn 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSOS Version
Product Version3.0.3 
Target VersionFixed in Version3.4.3 
Summary0001517: More detail on summary line
DescriptionThe bottom line says:

nnn products loaded nn updates available master server online

be nice if nn updates available would be changed to how many were major and how many were minor updates.
TagsNo tags attached.

Activities

Kyle_Katarn

2012-08-18 17:00

administrator   ~0001153

I prefer to keep the interface "light"

Kyle_Katarn

2012-08-18 17:08

administrator   ~0001154

I've decided to use "upper" part to indicate breakdown

Issue History

Date Modified Username Field Change
2012-04-04 09:59 CSGalloway New Issue
2012-04-05 17:05 Kyle_Katarn Assigned To => Kyle_Katarn
2012-04-05 17:05 Kyle_Katarn Status new => acknowledged
2012-08-18 17:00 Kyle_Katarn Note Added: 0001153
2012-08-18 17:00 Kyle_Katarn Status acknowledged => closed
2012-08-18 17:00 Kyle_Katarn Resolution open => won't fix
2012-08-18 17:07 Kyle_Katarn Status closed => feedback
2012-08-18 17:07 Kyle_Katarn Resolution won't fix => reopened
2012-08-18 17:08 Kyle_Katarn Note Added: 0001154
2012-08-18 17:08 Kyle_Katarn Status feedback => resolved
2012-08-18 17:08 Kyle_Katarn Fixed in Version => 3.4.3
2012-08-18 17:08 Kyle_Katarn Resolution reopened => fixed